#identity {
    left: 915px;
}

#identityContact {
    background-image: url(/uploads/website/header030_srcset-large.jpg);
    padding-top: 0;
    padding-bottom: 0;
    height: 172px;
}

#identityContact img {
    margin-top: 0px;
}

.nav-primary > ul > li > a:hover {
border-bottom: 5px solid #0F318B;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.3em; 
  color: #cc3333;
}
.h2 {
    color: #c3c3c3;
}
.h2.h2 {
    color: #c3c3c3;
}

.nav-primary > ul > li.active > a {
border-bottom: 5px solid #0F318B;
}
.formbuilder {
padding: 2.625em 1.75em;
background: #0F318B;
}

.box {
background-color: #0F318B;
}


/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #0F318B;
}

/*CHANGES BG COLOUR OF NAVBAR*/
.nav-primary {
background: none repeat scroll 0% 0% #176799;
width:100%;
}